import React from "react";
import ReactDOM from "react-dom";
import App from "./App";
import * as serviceWorker from "./serviceWorker";
//React Router
//import { BrowserRouter, Route, Switch } from "react-router-dom";

const index = <App />;

ReactDOM.render(index, document.getElementById("root"));
serviceWorker.unregister();
